<!-- Top Navbar-->
<div class="navbar">
  <div class="navbar-inner">
    <div class="left">
      <a href="pages/ind-assenze.html" class="back link"><i class="icon icon-back"></i><span>Indietro</span></a>
    </div>
    <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
    <div class="right">
      <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
    </div>
  </div>
</div>
<div class="pages">
  <div data-page="recupero_riposo" class="page">
    <div class="page-content">
      <div class="content">
        <div class="title-top"><i class="fa fa-history" aria-hidden="true"></i>&nbsp;Recupero Riposo</div>
        <p class="p_tut">In questo pagina trovi l'elenco dei giorno di riposo da recuperare.</p>
        <div class="list-block inset ombra">
         <div class="list-group">
          <ul id="lista-recupero-day">
          <li class="list-group-title">Giorni da Recuperare</li>
          <li id="no-rec">Non ci sono giorni da recuperare!</li>           
          </ul>
          </div>
           <div class="list-group">
           <ul id="lista-recupero-day-recuperati">
             <li class="list-group-title">Giorni Recuperati</li>
             <li id="no-rec-recuperati">Nessun giorno gia recuperato!</li> 
           </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>